
@font-face {
	font-family: 'Calibri';
	src:url(font/Calibri.ttf);
}
@font-face {
	font-family: 'Calibri';
	src:url(font/Calibri.ttf);
}
body {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Calibri;
	background-image: url(images/body-bg.jpg);
	padding: 0px;
}
.wrapper {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	box-shadow:#999 0px 0px 2px 1px;
}
.wrapper-1 {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;

}
.clear {
	clear: both;
}

#body-header {
	background-color: #FFF;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.header {
	background-color: #FFF;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}
.main-header {
	background-color: #FFF;
	width: 980px;
	height: auto;
	float: left;
	padding-bottom: 10px;
}

#body-content {
	background-color: #FFF;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.content {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
.main-content {
	width: 980px;
	height: auto;
	float: left;
	background-color: #f4f4f4;
}

#body-banner {
	background-color: #FFF;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.banner {
	background-color: #000;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;	
}
.main-banner {
	background-color: #FFF;
	width: 980px;
	height: 382px;
	float: left;
	background-image: url(images/bg-banner.jpg);
}

#body-footer {
	background-color: #FFF;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.footer {
	background-color: #FFF;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
.main-footer{
	background-color: #e5e5e5;
	width: 980px;
	height: auto;
	float: left;
	padding-bottom: 10px;
}


#body-navigation {
	background-color: #F60;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.navigation {
	
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
.main-navigation{
	width: 979px;
	height: 40px;
	float: left;
	margin-left: 1px;
}
/************************************* header css start *************************************/
.logo {
	float: left;
	height:158px;
	width:167px;
	margin-top: 10px;
	margin-left: 10px;
}
.social-link {
	float: right;
	height: 45px;
	width: 230px;
	margin-top: 10px;
	margin-right: 10px;
}
.social-link ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
.social-link ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	list-style-type: none;
}
.social-link ul li span {
	font-size: 18px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 15px;
	float: left;
	line-height: 15px;
}


/************************************* header css End *************************************/
/************************************* Banner css Start *************************************/
.img-box {
	float: left;
	height: 290px;
	width: 420px;
	background-color:transparent;
	overflow: hidden;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	border: 1px solid #F90;
}
.slider {
	width: 420px; /* Update to your slider width */
	height: 290px; /* Update to your slider height */
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin-top: 0px;
}

.slider li {
  display: none;
  position: absolute; 
  top: 0; 
  left: 0; 
}
.ba-text {
	
	float: right;
	height: 290px;
	width: 500px;
	margin-top: 25px;
	margin-right: 10px;
}
.ba-text h1 {
	font-size: 32px;
	color: #FFF;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-shadow:#F90 1px 1px 4px;
}
.ba-text p {
	font-size: 24px;
	color: #FFF;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
}
/************************************* Banner css End *************************************/
/************************************* Navigation css Start*************************************/
.main-navigation ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
.main-navigation ul li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
.main-navigation ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-right:32px;
	padding-left: 33px;
	background-color: #CC6600;
	padding-bottom: 8px;
	margin-left: 0px;
	float: left;
}
.main-navigation ul li a.a-1{
	color: #FFFFFF;
	background-image: url(images/a-1.jpg);
} 

.main-navigation li a.a-1:hover {
	color: #FFFFFF;
	background-image: url(images/a-1hover.jpg);
} 
.main-navigation ul li a.a-2{
background-image: url(images/a-2.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-2:hover {
	background-image: url(images/a-2hover.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-3{
	background-image: url(images/a-3.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-3:hover {
	background-image: url(images/a-3hover.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-4{
	background-image: url(images/a-4.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-4:hover {
	background-image: url(images/a-4hover.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-5{
background-image: url(images/a-5.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-5:hover {
	background-image: url(images/a-5hover.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-6{
	background-image: url(images/a-6.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-6:hover {
	background-image: url(images/a-6hover.jpg);
	color: #FFFFFF;
} 
.main-navigation ul li a.a-7{
	background-color: #FF3399;
	color: #FFFFFF;
} 
.main-navigation ul li a.a-7:hover {
	background-color: #CC3366;
	color: #FFFFFF;
} 

/************************************* Navigation css End *************************************/

/************************************* Content css Start *************************************/
.box-1 {
	background-color: #FFF;
	margin: 10px;
	float: left;
	height: auto;
	width: 960px;
	padding-bottom: 8px;
}
.tahnk-1 {
	background-color: #FFF;
	margin: 10px;
	float: left;
	height: 250px;
	width: 940px;
	padding-bottom: 8px;
	color: #FD6A02;
	padding-left: 20px;
}
.thank-you h1 {
font-size: 35px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;	
}

 .box-1 h1 {
	font-size: 25px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;	
}
h1 span {
	font-weight: normal !important;
}
h2 {
	font-size: 25px;
	color: #fd6a02;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.box-1 p {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.left-section {
	float: left;
	height: auto;
	width: 520px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;	
}
.top-1 {float: left;
	height: auto;
	width: 520px;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.top-1  p {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.our-camps li {
	list-style-type: none;
	font-size: 20px;
	line-height: 20px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}


.our-camps {
	float: left;
	height: auto;
	width: 520px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #e5e5e4;
	padding-bottom: 20px;
}
.our-camps p {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.our-camps li {
	list-style-type: none;
	font-size: 20px;
	line-height: 20px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.our-camps li span {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #fd6a02;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.computer{
	float: left;
	height: auto;
	width: 520px;
	margin-top: 10px;
	margin-bottom: 10px;
	
	padding-bottom: 20px;
}
.computer p {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
	text-align: justify !important;
}
.right-section {
	float: right;
	height: auto;
	width: 420px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.steve {
	float: right;
	height: auto;
	width: 420px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #e5e5e4;
	padding-bottom: 25px;
}
.steve p {
	font-size: 24px;
	line-height: 36px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
	text-align: justify !important;
}
.steve p.read {
	font-size: 25px;
	line-height: 20px;
	font-weight: lighter;
	color: #fd6a02;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
	text-align: right !important;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.opning-box {float: right;
	height: auto;
	width: 420px;
	margin-top: 10px;
	margin-bottom: 10px;
	
	padding-bottom: 10px;
}
.opning-box p {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
	text-align: justify;
}
.opning-box li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px 10px;
}
.opning-box li span {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
	text-align: justify;
	float: left;
	margin-left: 38px;
}
/******************************** footer css Start ***********************************/
.logo-footer {
	float: left;
	height: auto;
	width: 100px;
	margin: 5px;
}
.foot-nav {
	float: left;
	height: 45px;
	width:600px;
	margin-top: 65px;
}
.foot-nav ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
.foot-nav ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
.foot-nav ul li a {
	font-size: 16px;
	font-weight: normal;
	color: #333;
	padding: 8px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	text-shadow:#CCC 1px 1px 3px;
}
.foot-nav ul li a:hover {
	color: #014172;
}
.foot-nav ul li a.foot-active {
	text-decoration: underline;
}
.foot-right {
	float: right;
	height: 45px;
	width: 200px;
	margin-top: 65px;
	margin-right: 10px;
}
.foot-right p {
	font-size: 14px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}
/*********************************** Our program page css start **********************************************/
 .super-fun{
	background-color: #E5E5E4;
	margin: 10px;
	float: left;
	height: auto;
	width: 960px;
	padding-bottom: 8px;
}
 .super-fun h1 {
	font-size: 25px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;	
}
.super-fun h1 span {
	font-weight: normal !important;
}
.super-fun h2 {
	font-size: 25px;
	color: #fd6a02;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun span {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun p {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun p.div1 {
	float: left;
	margin-left: 0px;
}
.super-fun ul {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.super-fun ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-image: url(images/arrow1.png);
	background-repeat: no-repeat;
	float: left;
	background-position: 0px 6px;
}
.super-fun ul li a {
	font-size: 15px;
	line-height: 7px;
	font-weight: lighter;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
	text-align: justify;
	float: left;
	margin-left: 22px;
	text-decoration: none;
}
.super-fun ul li span:hover {
	text-shadow:none;
	color: #666;
}

.video-game{
	background-color: #FFFFFF;
	margin: 10px;
	float: left;
	height: auto;
	width: 960px;
	padding-bottom: 8px;
}

.video-game h2 {
	font-size: 25px;
	color: #fd6a02;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.video-game p {
	font-size: 15px;
	line-height: 18px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.img-leftbox  {
	
	margin: 4px;
	float: left;
	height: auto;
	width: auto;
	min-height:140px;
	min-width:190px;
}
.img-rightbox1  {
	float: left;
	height: auto;
	width: auto;
	min-height:140px;
	min-width:190px;
	margin-top: -50px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	position: relative;
	z-index: 100;
}
.img-rightbox  {
	
	margin: 4px;
	float: right;
	height: auto;
	width: auto;
	min-height:140px;
	min-width:190px;
}
.center-box {
	
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	height: auto;
	width: 560px;
}
/**************************************** contact Page css start ******************************************************/
.con-left {
	float: left;
	height: 500px;
	width: 330px;
	margin-right: 10px;
	
	margin-left: 15px;
}
.con-left a {
	color: #ff9b42;
	text-decoration: none;
}
.con-left p {
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
}
.con-left label{
	width: 100px !important;
	float: left;
}
.con-left p b {
	font-size: 20px;
	font-weight: bold;
	color: #005B7A;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.con-left h1 {
	font-size: 22px;
	font-weight: 400;
	color: #900;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

.con-left h1 span {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

.con-right {
	float: left;
	height: auto;
	width: 600px;
	padding-bottom: 50px;
	margin-left: 0px;
}
.con-right h1 {
	font-size: 20px;
	font-weight: bold;
	color: #005B7A;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.con-right h1 span {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

.text-fild {
	height: 20px;
	width: 350px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	background-color: #FFF;
	box-shadow:#bebebe 0px 0px 1px 0px;
	-moz-box-shadow:#000 0px 0px 2px 0px;
	-ms-box-shadow:#000 0px 0px 2px 0px;
	-o-box-shadow:#000 0px 0px 2px 0px;
	-webkit-box-shadow:#000 0px 0px 2px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AFAFAF;
	border-right-color: #AFAFAF;
	border-bottom-color: #AFAFAF;
	border-left-color: #AFAFAF;	
}


.con-right p {
	margin-top: 0px;
	padding-top: 8px;
	padding-bottom: 7px;
}



 .message{
	padding:7px 7px;
	width:560px;
	background-color: #FFF;
	box-shadow:#bebebe 0px 0px 2px 0px;
	-moz-box-shadow:#000 0px 0px 2px 0px;
	-ms-box-shadow:#000 0px 0px 2px 0px;
	-o-box-shadow:#000 0px 0px 2px 0px;
	-webkit-box-shadow:#000 0px 0px 2px 0px;
	overflow:hidden;
	height:150px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AFAFAF;
	border-right-color: #AFAFAF;
	border-bottom-color: #AFAFAF;
	border-left-color: #AFAFAF;
}

.message:hover { box-shadow:none;
}


.button4 {
	display:inline-block;
	font-size:18px;
	color:#fff;
	height:35px;
	position:relative;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	letter-spacing:-1px;
	margin-top:-4px;
	background-color: #00435B;
	width: 80px;
	padding-top: 10;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
	float: right;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
	line-height: 22px;
	margin-right: 27px;
	margin-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}
.button4:hover {
	color:#FFF;
	background-color: #000;
}

.map-image {
	border:8px solid #FFF;
	-webkit-box-shadow: 0px 3px 8px #aaa;
	-moz-box-shadow: 0px 3px 8px #aaa;
	box-shadow: 0px 3px 8px #aaa;
	height:auto;
	width:280px;
	margin-bottom: 30px;
	}
.addthis_toolbox addthis_default_style a {
	padding-right: 8px;
	padding-left: 8px;
	float: left;
}

/******************************************  New css  **************************************/
.super-fun1{
	background-color: #E5E5E4;
	margin: 10px;
	float: left;
	height: auto;
	width: 960px;
	padding-bottom: 8px;
}
 .super-fun1 h1 {
	font-size: 25px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;	
}
.super-fun1 h1 span {
	font-weight: normal !important;
}
.super-fun1 h2 {
	font-size: 25px;
	color: #fd6a02;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height:36px;
	font-weight: bold;
	word-spacing: 1px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun1 h2 span {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-bottom: 18px;
	padding-left: 0px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun1 p {
	font-size: 16x;
	line-height: 26px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun1 p span {
	font-size: 20px;
	line-height: 26px;
	font-weight: lighter;
	color:#fd6a02;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	text-shadow:#FFF 1px 1px 2px;
	-moz-text-shadow:#FFF 1px 1px 2px;
	-ms-text-shadow:#FFF 1px 1px 2px;
	-o-text-shadow:#FFF 1px 1px 2px;
	-webkit-text-shadow:#FFF 1px 1px 2px;
}
.super-fun1 a {
	color: #09C;
	text-decoration: none;
	font-size:18px;
	font-weight: 700;
}